uuid: b769afb1-204e-4444-8ed7-1f52a7fb66b6
langcode: en
status: true
dependencies:
  theme:
    - shf
_core:
  default_config_hash: KmC1lEmdbiKnbV4dMj0K1KztUUp0L94mWYLToFnBm_E
id: shf_local_tasks
theme: shf
region: header
weight: -6
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Onglets
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
